# $mediaplayer.status Returns the status of the media player
Usage
    $mediaplayer.status()
Description
Returns the status if the currently selected media player: "playing", "stopped", "paused" or "unknown". Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.status()
See also
media player module documentation, mediaplayer.play

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011